
Bhp085:-TshiloDikotla - Bug #4291

inability to open PID 0020-3

03/08/2018 10:34 - Selebogo Mokgweetsi

Status: Closed Start date: 03/08/2018

Priority: Immediate Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

FOR PID 085-40990020-3, the file cannot open,it displays a yellow page.pliz attend to it urgently as the client is here waiting...

History

#1 - 03/08/2018 10:38 - Keolebogile Nicholas Mmasa

- Subject changed from URGENT to inability to open PID 0020-3

- Priority changed from Normal to Immediate

#2 - 08/08/2018 12:58 - Itumeleng Mosweu

- Status changed from New to Resolved

#3 - 13/08/2018 12:26 - Keolebogile Nicholas Mmasa

- Status changed from Resolved to Closed
